/* $Id: */

/**
* SCREEN & PROJECTION MEDIA STYLESHEET
*/

/**
* GENERIC GLOBAL STYLES
*
* Please be very careful adding anything in this area. Consider 
* using a more region specific CSS selector instead. 
*/
body {
    font-family: 'Open Sans', sans-serif;
    font-size:11px;
}
a {
color:#3564a8;	
}
li a.active {
color:#3564a8;	
}
a:hover {
color:#f47e1f;	
}
h1, h2, h3, h4 {
    color:#3564a8;
}
h2 {
    line-height:1.5em;
}
h3 {
    line-height:1.5em;
}
#block-block-11 h2 {
    text-align:center;
}
body {
    background:url(images/body-bg.jpg) repeat-x;	
}
#page,
#container {
	margin: 0 auto;
	position: relative;
}

.skip-to-links {
	left: -8000px;
	position: absolute;
}
div.error, .error {
    font-size:0.8em;
}

#primary {
margin-left: 225px;
margin-right: 325px;
}
.front #primary {
margin-top:318px;
}
.page-node-4 #primary table, .page-node-4 #primary table td {
	border:none;
	vertical-align:top;
}
.page-node-4 #primary table td {
	padding:0 40px 10px 0;
}
/**
* HEADER REGION
*/
#header p.site-name,
#header p.site-slogan {
	margin: 0;
}
#header  {
	
}
#header-images {
position: absolute;
top: 148px;
width: 425px;
left: 50%;
margin-left: -369px;
}
#block-block-9 {
position: absolute;
top: 10px;
right: 10px;
right: 50%;
margin-right: -470px;
}
#block-block-9 .content {
font-size: 1.4em;
font-weight: bold;
color: #3564a8;
}
#block-block-9 .content table, #block-block-9 .content table td {
border:none;
}
#block-block-9 .content table td {
padding:0 10px;
}
#logo-name {
padding-top: 13px;
height: 132px;
}
.front #header h1 {
text-indent: -999em;
}
/**
* PREFACE REGION
*/


/**
* PRIMARY REGION
*/


/**
* COMMON SECONDARY & TERTIARY STYLES
*
* Do NOT add margins, padding or borders CSS properties directly 
* to the secondary or tertiary divs since this will break the layout. 
* Instead, consider adding those properties to the regions divs. 
*/


/**
* SECONDARY REGION
*/
#secondary {
    background: #90C9FF;
}

/**
* TERTIARY REGION
*/
#tertiary {
background: #F0F3F8;
padding-top: 20px;
margin-bottom:25px;
}
#tertiary .block {
    margin:0 10px 20px 10px;
	border-bottom:dotted 1px #fff;
	padding-bottom:20px;
}
#block-block-7 .content a {
    background: url(images/online-booking-button.png) no-repeat;
text-indent: -999em;
width: 170px;
height: 50px;
display: block;
margin-left: 50px;
}
#block-block-7 .content a:hover {
    background-position:0 -50px;
}
#block-block-7 {
	text-align:center;
}
#block-block-7 .content {
	color: #3564a8;
	font-weight:bold;
	font-size:1.2em;
	font-style:italic;
}
/**
* GET A QUPTE
*/
#block-webform-client-block-14 h2 a {
	display:none;
}
#block-webform-client-block-14 .webform-component {
	display:block;
	position:relative;
}

#block-webform-client-block-14 label {
	position:relative;
	left:-999em;
}
#block-webform-client-block-14 label span.form-required {
	position:absolute;
	left:999em;
}
#block-webform-client-block-14 input {
	left: 10px;
    position: absolute;
    width: 180px;
}
#block-webform-client-block-14 input#edit-submit--2 {
    position:relative;
    width: 180px;
}
#block-webform-client-block-14 textarea,
#block-webform-client-block-14 .grippie {
   
}
#block-webform-client-block-14 #webform-component-enquiry label {
	float:left;
}
#block-webform-client-block-14 #webform-component-enquiry .form-textarea-wrapper {
	float: left;
    margin-left: -31px;
    width: 185px;
}
#block-webform-client-block-14 #webform-component-enquiry.webform-component-textarea:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
/**
* POSTSCRIPT REGION
*/


/**
* NAVIGATION REGION
*/
#navigation {
    position: absolute;
	top: 82px;
	width: 582px;
	margin: auto 0;
	left: 50%;
	margin-left: -115px;
	font-size: 1.2em; 	
}
#navigation .content li a {
    padding:10px;	
}
#navigation .content ul ul {
    background:#d5deed;	
}

/**
* FOOTER REGION
*/
#footer {
	background: #706a6b;
	font-size:12px;
}
#footer table, #footer table td {
	border:none;
	vertical-align:top;
}
#footer #block-block-3, #footer #block-block-4 {
	float:left;
}
#footer #copyright {
	clear:both;
	text-align:center;
	color:#fff;
	font-size:0.85em;
}
#footer .content {
	color:#fff;
}
#footer .content a{
	color:#fff;
	text-decoration:underline;
}
#block-block-10 {
clear: both;
padding-top: 20px;
}
/**
* CLOSURE REGION
*/